<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>

  <h2 id="js">javascript</h2>
  <h2 id="sf">symfony</h2>
  <h2 id="njs">nodejs</h2>

  <h3 data-lang="py" id="py">python</h3>

  

  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>